<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable:23.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b7ecc649464e3f3e2162064fd272bcb0/animated-vector-drawable-23.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b7ecc649464e3f3e2162064fd272bcb0/animated-vector-drawable-23.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/animated-vector-drawable/23.3.0/5ee781fd61037986ab8f01a83e800ffb8f4ff920/animated-vector-drawable-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/animated-vector-drawable/23.3.0/4b9011e15b1ac4f3179bc0b6952e08f9b7363e17/animated-vector-drawable-23.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>